.accordion, .card, .card-heaer{
    background-color: none!important;
    background: none!important;
}
.card{
    border:none !important;
    background-color: none!important;
}
.card-header{
    border-bottom:dotted;
}
.card button{
    text-decoration: none!important;
    transition: $delay;

    &:hover{
        color: $grey-dark;
        transition: $delay;
    }
}